
        KDESU: A KDE front end for `su'.

What is it?

    KDE su is a graphical front end to the Unix `su' utility. It allows you
    to run programs as another user by entering their password.
    It is _not_ a setuid root program, it runs completely unprivileged. 
    The system's program `su' is used for acquiring privileges.

Usage:

    $ kdesu -h
    $ kdesu -c konsole

Please see the HTML documentation!

Notes and Acknowledgements:

    Credits go to Pietro Iglio. He was the original author of KDE su 
    (until version 0.3). I was writing a similar program when I
    found out that KDE su already existed. We decided to merge our
    projects and that I would continue with it.

    If you find any bug of have a suggestion, feel free to contact me
    at <g.t.jansen@stud.tue.nl>


License:

    KDE su comes under the "Artistic License". See the file LICENSE.readme
    for the exact terms.

Geert Jansen     September 28th, 1999
